body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, sans-serif;
	margin: 0px;
	font-size: 11pt;
	line-height: 14pt;
	overflow-y: auto;
	background: url(../resources/door6a.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.hidden {display: none}

#container {

}

#overlay {
	position: absolute;
	top: 200px;
	left: -200px;
}

#content {
    margin: auto;
	max-width: 800px;
	padding-top: 12px;
	color: #333
}

#listHeader {
	font-family: Didot, "Monotype Modern Condensed", "Modern No. 20", "Computer Modern Roman", CMR, Garamond, Constantia, Georgia, serif;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 300%;
	text-align: center;
	line-height: 1;
	letter-spacing: .2em;
	color: #5a1e1e;
	width: 100%;
}

.navbar {
	font-family: "Lucida Grande","Lucida Sans Unicode",helvetica,sans-serif;
	font-size: 10pt;
	color: #888;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	width: 100%;
	text-align: center;
}

.navbar a {
	color: #a88;
	text-decoration: none;
	font-size: 85%;
}

.navbar a:hover { text-decoration: overline underline; }
.here {color: #a88;font-size: 85%;text-decoration: overline underline; }

.head {
	margin-top: 25px;
}

.head-friends {
	font-size: 24pt;
	margin: 18px 0;
}

#controls {
	font-family: "Lucida Grande","Lucida Sans Unicode",helvetica,sans-serif;
	font-size: 10pt;
	color: #505;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	width: 300px;
	float: right;
	text-align: center;
	color: #444;
}

#categories {float: none}

blockquote {font-size: 85%}

.column-head {
	width: 100%;
	text-align: center;
	margin-top: 36px;
	margin-bottom: -30px;
}

h2 {color: #AA1E1E;
	text-align: left;
	margin-right: 16px;
	font-variant: small-caps;
	letter-spacing: .4em;
	padding:3vh 3vw;
}

.rubric, .contentp {
	float: left;
	margin: 40px 0px;
}
.rubric {
	margin-left: 8px;
	padding: 2px 16px;
	border-right: 5px solid #888;
	border-bottom: 1px solid #888;
	width: 156px;
	text-align: center;
	line-height: 12pt;
}

.contentp {
	width: 560px;
	padding: 12px 16px;
	border-top: 1px solid #888;
}
.contentp a {
	color: #500;
	text-decoration: none;
	margin-top: 2px;
}
.contentp a:hover { text-decoration: overline underline; }

.contentp .links-box a {
    background: url("../resources/ex-link.png") no-repeat scroll 100% 50% transparent;
    font-size: 85%;
    padding: 0px 16px;
}

.contentp blockquote {line-height: 12pt}
.contentp img {border: 5px solid #eef}
.contentp .handbill {line-height: 10pt; text-align: center; font-size: 85%}
.links-box {margin-top: 16px}
.picture-box { margin: 0px; padding: 6px 12px; text-align: center}
.pbox-caption {font-size: 80%; line-height: 9pt}

#foot {width: 100%; clear: both}

@media screen and (max-width: 775px) {
    .rubric {
        font-size: 14pt;
        font-weight: bold;
        line-height: 1em;
        border-bottom: none;
        border-top: gray solid 10px;
        border-right: none;
        width: 100%;
        text-align: left;
        clear: both;
    }

    .contentp {
        border: none
    }
    .rubric, .contentp {
        float: none;
        margin: 1vw 0vw;
    }

}

@media screen and (max-width: 500px) {
    .picture-box {float: none!important}
    .picture-box img {width:100%}
    .contentp {float: none!important; width: 90vw}
}

